#!/bin/bash
. ./common-vars $@

. ./admin-credentials.rc

for PARTICIPANT in `seq ${START} ${MAX}` ; do
  IP=`expr ${PARTICIPANT} + 100`
  PROJECT="hackfest-${PARTICIPANT}"
  openstack port create --fixed-ip ip-address=${SUBNET}.${IP} --project=${PROJECT} --enable --network osm-ext hackfest-osm-${PARTICIPANT}
done
